import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SSpacerComponent } from './s-spacer.component';

describe('SSpacerComponent', () => {
  let component: SSpacerComponent;
  let fixture: ComponentFixture<SSpacerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SSpacerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SSpacerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
